<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller 5</title>
    <link rel="stylesheet" href="taller 5.css">
</head>
<body>
    <main>
        <div>
            <h1>Meses</h1>
            <p>Cree un array llamado meses, este array deberá almacenar el nombre de los doce meses del año. 
                Muestre por pantalla el nombre de cada uno de ellos utilizando un bucle for.</p>
            <input id='btnMes' type="button" value="Mostrar meses">
            <input id='clearM' type="button" value="Limpiar">
            <span id="mes"></span>
        </div>
        <div>
            <h1>Alimentos</h1>
            <p>Cree un script que defina un objeto llamado Producto_alimenticio, este objeto debe presentar las propiedades 
                código, nombre y precio, además del método imprimeDatos, el cual escribe por pantalla los valores de sus propiedades. 
                Posteriormente, cree tres instancias de este objeto y guárdelas en un array. Con la ayuda del bucle for, utilice el método imprimeDatos 
                para mostrar por pantalla los valores de los tres objetos instanciados.</p>
                <input type="button" value="Mostrar Productos" id="btnAlimento">
                <input type="button" value="Limpiar" id="clearA">
                <span id="alimento"></span>
            </div>
        </main>
        <script src="taller 5.js"></script>

</body>
</html>